Bug 1689314 - Composer needs a way to disable SMT in created images
Summary: Composer needs a way to disable SMT in created images
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: lorax
Version: 7.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 7.7
Assignee: Brian Lane
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 1688335
Blocks: 77ComposerRPL
TreeView+ depends on / blocked
 
Reported: 2019-03-15 16:11 UTC by Brian Lane
Modified: 2019-08-06 13:00 UTC (History)
7 users (show)

Fixed In Version: lorax-19.7.22-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1688335
Environment:
Last Closed: 2019-08-06 13:00:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2161 None None None 2019-08-06 13:00:31 UTC

Comment 2 Brian Lane 2019-03-18 17:43:20 UTC
https://github.com/weldr/lorax/pull/645 backport of the lorax part of the commits from upstream.

Comment 6 errata-xmlrpc 2019-08-06 13:00:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2161


Note You need to log in before you can comment on or make changes to this bug.